Jump to content


Photo

problems installing under w2k

w2k

  • Please log in to reply
2 replies to this topic

#1 TJK

TJK
  • Members
  • 2 posts
  • Gender:Male
  • Location:Victoria, BC, Canada

Posted 17 February 2014 - 01:23 PM

I would really like to try out TMG.  Problem is that I use Linux as my primary OS.  It's been suggested that I could run TMG under wine, but after spending a few hours trying to install, I gave up.  So, I decided to try installing an old version of windows 2000 in a virtual window and use that to install TMG -- as w2k is shown to be an acceptable requirement for installing this software.  However, I have tried installing both version 8 and version 9, and both will not install.

 

Has version 8 and 9 of TMG been tested under w2k?  

 

When attempting to install ver9, I get an immediate error msg with no details.

When trying to install ver8, it appears that it is about to complete the instalation, but then uninstalls the whole thing (except for the TMG folder) -- but it does leave the error msg: "... setup did not finish as expected..." .

 

W2k has all the important updates, and I've had no problems installing other programs.



#2 Jim Byram

Jim Byram
  • Moderators
  • 7,340 posts
  • Gender:Male
  • Location:Framingham, MA

Posted 17 February 2014 - 01:47 PM

Has version 8 and 9 of TMG been tested under w2k?

 

Not that I'm aware of. There is one beta tester who once used Win2K but I have no idea what operating system he is currently running.



#3 TJK

TJK
  • Members
  • 2 posts
  • Gender:Male
  • Location:Victoria, BC, Canada

Posted 17 February 2014 - 02:22 PM

So you are saying that the system requirements for TMG8 and TMG9 are incorrect?  If so, maybe they should be corrected...






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users